{% extends "farm_group/assessments/detail_layout.html" %}
{% load i18n %}
{% load extra_filters %}
{% load sekizai_tags %}

{% block page_content %}

    <div class="assessment-review">
    <div id="app"></div>
      {% addtoblock "javascript" %}
          <script>
            App({
                mountPoint: 'app',
                readOnly: {% if read_only %}true{% else %}false{% endif %}
              });
          </script>
      {% endaddtoblock %}
    </div>

{% endblock %}


{% block sidebar %}
{% endblock %}
